/*----------------
基本設定
----------------*/
body{
  font-size: 2.2vw;
}
.ttl{
  font-size: 3vw;
}
.pc{
  display: none;
}
.tab{
  display: block;
}
.mobi{
  display: none;
}
/*----------------
footer
----------------*/

footer li{
  font-size: 2vw;
}
/*----------------
page
----------------*/

/*----------------
page contact
----------------*/
.contact-inner{
  width: 100%;
}
.form-wrap table{
  width: 100%;
}
.form-wrap th{
  width: 33%;
}